* {border: none; margin: 0px; padding: 0px;}

.bod00 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CC3;
	margin: 0px;
	height: 100%;
	width: 100%;
	background-image: url(../bg_tn/bg_catalun.jpg);
	color: #333;
	position: absolute;
	left: 0px;
	top: 0px;
	background-position: center 280px;
}
.bod23 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CFF;
	margin: 0px;
	height: 100%;
	width: 100%;
	color: #333;
	position: absolute;
	left: 0px;
	top: 0px;
	background-position: center;
	background-image: url(../bg_tn/bg_andorraflag-2.png);
}
.bild00 {
	border: 4px solid #060;
}
.cont-navi {
	height: 50px;
	width: 100%;
	position: relative;
	color: #060;
}
.contB-00 {
	width: 100%;
	position: relative;
	clear: none;
	overflow: visible;
	height: auto;
	float: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	top: 40px;
	visibility: visible;
	background-image: url(../bg_tn/Catalan-esel300.png);
	background-repeat: repeat-x;
	background-position: right center;
}
.contB-23 {
	width: 100%;
	position: relative;
	clear: none;
	overflow: visible;
	height: auto;
	float: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	top: 40px;
	background-image: url(../bg_tn/andorra-wappen_tr.png);
	background-repeat: repeat-x;
	background-position: center center;
}
.contT-00 {
	position: relative;
	height: auto;
	width: 100%;
	top: 5px;
	clear: none;
	float: none;
	visibility: visible;
	text-align: center;
	color: #060;
	background-image: url("../../../backgnd/bg_transpar-ws.png");
	margin-top: 10px;
}
.home {
	font-size: 30px;
	color: #060;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	
}
.linkpfeil {
	font-size: 70px;
	line-height: 24px;
	font-weight: bold;
	color: #060;
	text-decoration: none;
	vertical-align: top;
}
.lnk-1 {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}

.ham {
	vertical-align: top;
	width: 20%;
	padding: 0px;
	top: 2px;
	left: 40%;
	position: absolute;
	text-align: center;
	height: 40px;
	margin: 0px;
}
.thema {
	font-size: 24px;
	color: #060;
}

.wei {
	height: 40px;
	width: 39%;
	position: absolute;
	top: 2px;
	text-align: left;
	clear: none;
	float: left;
	visibility: visible;
	left: 60%;
	margin: 0px;
	padding: 0px;
}

.zru {
	height: 40px;
	width: 39%;
	position: absolute;
	left: 0%;
	top: 2px;
	text-align: right;
	font-size: 18px;
	font-weight: lighter;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	float: left;
}


